Error

two or more packages specified (libkst2widgets2 libsane-extras)